@import url('https://use.typekit.net/cto1vtl.css');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700&display=swap&subset=cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,500,600,700&display=swap&subset=cyrillic,cyrillic-ext');

@mixin base-font($size: false, $color: false, $lh: false) {
  @if $size {
    font-size: $size;
  }

  @if $color {
    color: $color;
  }

  @if $lh {
    line-height: $lh;
  }
}

@mixin cy-bold($size: false, $color: false, $lh: false) {
  @include base-font($size, $color, $lh);
  font-family: 'cy';
  font-weight: 700;
}

@mixin monserat-bold($size: false, $color: false, $lh: false) {
  @include base-font($size, $color, $lh);
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

@mixin monserat-medium($size: false, $color: false, $lh: false) {
  @include base-font($size, $color, $lh);
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

@mixin roboto-slab-regular($size: false, $color: false, $lh: false) {
  @include base-font($size, $color, $lh);
  font-family: 'Roboto Slab', serif;
  font-weight: normal;
}

@mixin roboto-slab-bold($size: false, $color: false, $lh: false) {
  @include base-font($size, $color, $lh);
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
}